Subject: New Reply Received - Return no Credited to my bank
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 00:35:19 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Return no Credited to my bank  Ticket comment <div dir="ltr">
<div class="gmail_default" style="color:#000000">Apologies for later response.</div>
<div class="gmail_default" style="color:#000000"><br></div>
<div class="gmail_default" style="color:#000000">I have attached the receipt. That's all I have. </div>
<div class="gmail_default" style="color:#000000"><br></div>
<div class="gmail_default" style="color:#000000">I returned an item priced QAR 59.00 at Baby Shop, City Center, Doha, Qatar. I received a return receipt that I still have with me but I never get the credit of QAR 59.00 back to my bank account. Original Transaction ID as per receipt is: 21101103733020200125<br>Return date: 26-01-2020<br>
</div>
<div class="gmail_default" style="color:#000000"><br></div>
<div class="gmail_default" style="color:#000000">Below is my whatsapp if you can directly contact me</div>
<div class="gmail_default" style="color:#000000">+923217234360</div>
<div class="gmail_default" style="color:#000000"><br></div>
<div class="gmail_default" style="color:#000000">Regards,</div>
<div class="gmail_default" style="color:#000000">Adnan Arshad.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 15, 2021 at 5:19 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2214383</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Adnan,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share an order number with us so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043203156803'>Receipt.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214383